capture:
  start: 2018-03-16T10:00:00 -0400
  end: 2018-03-16T20:00:00 -0400
  interval: 60s

round:
  interval: 120s

# SSH login for the vulnbox.
vulnbox:
  host: 127.0.0.1
  port: 22
  user: user
  password: user
  identity_file:

# S3 credentials. Ensure aws cli is properly configured with credentials before
# invoking ingest by running `aws configure`.
s3:
  bucket: pcaps.shellcollecting.club/public/
